Subject: 24" pipeline project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 07:46:00 -0800 (PST)

enclosed is a draft application to construct and operate the 24" pipeline
extension to Enron Brine No. 1 Well.  Please provide me with any comments.
 <<Application for Authority to Construct --Bridgeline Storage Co..DOC>>

 - Application for Authority to Construct --Bridgeline Storage Co..DOC